Subject: Resignation from Livesalesman
From: Ajay Thomas <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 17 Jul 2019 05:46:15 +0000

Dear HR & Virat,

I wish to submit my resignation from Livesalesman.

As you know on July 12, 2019 I was removed from the Viagogo process to Lesmills, HFL etc. as Viagogo is cutting down on it's English agents on the floor by July 25.

However over the last few days of training, I have realized that I am clearly not the right candidate for these processes. These processes are more suitable for people interested in technical support & multitasking.

Additionally since last month I have been suffering from chest infection & allergic coughing because of which I was on sick leave as well. Twice a day for almost a month now I have had to take medication to suppress my coughing in the office. I need to take a break and give more attention to my health.

Hence, I would request you to kindly accept my resignation and allow me to serve a notice period in Viagogo or do a full & final settlement and relieve me of my duties.

Please inform me and accordingly I can come over to the office and submit a written resignation.

Yours sincerely,

Ajay Thomas
Mobile - 9891961079